@charset "UTF-8";
/*////////////////////////////
FAUNDATION
////////////////////////////*/
html {
  font-size: 62.5%;
}

body {
  font: 1.4rem/1 "Noto Sans JP", sans-serif;
  color: #000000;
  background: #ffffff;
  font-weight: 400;
  font-feature-settings: "palt";
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

a {
  text-decoration: none;
  color: #000000;
}

a:hover {
  opacity: 0.8;
  transition: 0.2s;
}

main {
  display: block;
}

/*////////////////////////////
header SP
////////////////////////////*/
#nav_open {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 30vh;
  background: #ffffff;
  overflow-y: scroll;
  z-index: 99;
}

#nav_toggle {
  display: none;
  width: 30px;
  height: 30px;
  position: fixed;
  top: 12px;
  left: 12px;
  z-index: 999;
}

@media (max-width: 599px) {
  #nav_toggle {
    display: block;
  }
}

#nav_toggle div {
  position: relative;
}

#nav_toggle span {
  display: block;
  height: 2px;
  background: #0c68ab;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

#nav_toggle span:nth-child(1) {
  top: 12px;
}

#nav_toggle span:nth-child(2) {
  top: 18px;
}

#nav_toggle span:nth-child(3) {
  top: 24px;
}

.open #nav_toggle span {
  background: #0c68ab;
}

.open #nav_toggle span:nth-child(1) {
  top: 17px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.open #nav_toggle span:nth-child(2) {
  width: 0;
  opacity: 0;
}

.open #nav_toggle span:nth-child(3) {
  top: 17px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.navSP_search {
  position: relative;
  padding: 0 10px;
}

.navSP_search:before {
  position: absolute;
  top: 9px;
  left: 25px;
  width: 18px;
  height: 17px;
  background-image: url(../../img/sp/search_icon.png);
  background-size: contain;
  content: "";
  pointer-events: none;
}

.navSP_search input[type="text"].header_searchSP {
  width: 100%;
  height: 35px;
  padding-left: 45px;
  background: #eeeeee;
  border: none;
  border-radius: 17.5px;
  outline: none;
  color: #000000;
  font-size: 1.2rem;
  -webkit-appearance: none;
  appearance: none;
  box-sizing: border-box;
  transition: 0.2s;
}

.navSP_list {
  margin: 0 10px;
}

.navSP_list > li {
  border-bottom: 1px solid #dedede;
  color: #0c68ab;
  font-size: 1.3rem;
  font-weight: 700;
}

.navSP_list > li > a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 18px 8px;
  color: #0c68ab;
}

.navSP_list > li > a > img {
  width: 8px;
  height: 12px;
}

.navSP_single {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 50px;
  padding: 0 8px;
  user-select: none;
}

.navSP_single > img {
  width: 8px;
  height: 12px;
  transform: rotate(90deg);
}

.navSP_second {
  display: none;
  padding: 0 10px;
  box-sizing: border-box;
  background: #0c68ab;
  z-index: 2;
}

.navSP_second.is-open {
  display: block;
}

.navSP_second > li {
  border-bottom: 1px solid #dedede;
  font-size: 1.3rem;
  font-weight: 700;
}

.navSP_second > li > a {
  display: flex;
  align-items: center;
  padding: 0 22px;
  height: 49px;
  box-sizing: border-box;
  color: #fff;
}

/*////////////////////////////
header PC
////////////////////////////*/
.header {
  position: relative;
}

.header_inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1000px;
  margin: 0 auto;
  padding: 18px 10px 0 5px;
  box-sizing: border-box;
}

.header_logo {
  width: 355px;
  margin: 10px 20px 40px 0;
}

.header_right {
  width: 625px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-left: auto;
}

.header_link {
  display: flex;
  justify-content: space-between;
  margin-left: auto;
  align-self: flex-end;
}

.header_search {
  position: relative;
}

.header_search:before {
  position: absolute;
  top: 9px;
  left: 9px;
  width: 18px;
  height: 17px;
  background-image: url(../../img/search_icon.png);
  content: "";
  pointer-events: none;
}

.header_search input[type="text"].header_searchPC {
  width: 35px;
  height: 35px;
  background: #0c68ab;
  border: none;
  border-radius: 17.5px;
  color: transparent;
  font-size: 1.2rem;
  -webkit-appearance: none;
  appearance: none;
  box-sizing: border-box;
  transition: 0.2s;
}

.header_search input[type="text"].header_searchPC:focus {
  width: 145px;
  padding: 10px 10px 10px 36px;
  outline: none;
  color: #fff;
}

.header_sns {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 10px;
  list-style: none;
}

.header_sns > li {
  margin-left: 20px;
}

.header_info {
  align-self: flex-start;
  margin-bottom: 6px;
  padding-left: 11px;
  background: url(../../img/header_info_arrow.png) left center no-repeat;
  background-size: 5px;
  font-size: 1.3rem;
}

.header_info a {
  color: #0c68ab;
}

.header_info a:hover {
  text-decoration: underline;
}

.header_timetable {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 134px;
  height: 70px;
  color: #ffffff;
  font-size: 1.686rem;
  background: #0c68ab;
}

.header_innerSP {
  display: none;
}

.header_lineSP {
  display: none;
}

.header_infoSP {
  display: none;
}

@media (min-width: 959px) and (max-width: 1300px) {
  .header_inner {
    max-width: none;
    height: auto;
    margin: 0 134px 0 15px;
    padding: 18px 10px 0 5px;
  }
}

@media (min-width: 600px) and (max-width: 959px) {
  .header_inner {
    max-width: none;
    height: auto;
    margin: 0 134px 0 15px;
    padding: 10px 0 0;
  }
  .header_right {
    width: 665px;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: auto;
  }
  .header_info {
    margin-top: 10px;
  }
}

@media (max-width: 599px) {
  .header {
    background: #ffffff;
    border-bottom: 1px solid #eeeeee;
  }
  .header_inner {
    display: none;
  }
  .header_timetable {
    display: none;
  }
  .header_innerSP {
    position: relative;
    display: block;
    height: 100px;
    text-align: center;
  }
  .header_lineSP {
    display: block;
    width: 100%;
    height: 30px;
    margin-top: 7px;
    background: url(../../img/sp/hd_line_sp.png) center top repeat-x;
    background-size: contain;
  }
  .header_infoSP {
    display: block;
    align-self: flex-start;
    margin: 6px 10px 6px;
    padding-left: 11px;
    background: url(../../img/header_info_arrow.png) left center no-repeat;
    background-size: 5px;
    font-size: 1.2rem;
  }
  .header_infoSP a {
    color: #0c68ab;
  }
  .header_infoSP a:hover {
    text-decoration: underline;
  }
  .header_logoSP {
    width: 177px;
    height: auto;
    margin: 0 auto;
    padding-top: 10px;
  }
  .header_logoSP img {
    display: block;
    margin-top: 18px;
  }
  .header_timetableSP {
    position: absolute;
    top: 15px;
    right: 12px;
    width: 30px;
    height: auto;
  }
}

/*////////////////////////////
.nav
////////////////////////////*/
.nav {
  background: url(../../img/hd_line.png) center top repeat-x;
  padding-top: 40px;
}

.nav_list {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  max-width: 1000px;
}

.nav_list > li > a:hover {
  opacity: 0.7;
}

.nav_single {
  position: relative;
  cursor: pointer;
}

.nav_second {
  position: absolute;
  top: 80%;
  width: 230px;
  background: #fff;
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s ease;
  z-index: 2;
}

.nav_second.is-hover {
  top: 100%;
  visibility: visible;
  opacity: 1;
}

.nav_second > li {
  position: relative;
}

.nav_second > li:first-of-type > a:after {
  display: none;
}

.nav_second > li:hover + li > a:after {
  display: none;
}

.nav_second > li > a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 53px;
  padding-left: 15px;
  background: #0c68ab;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 700;
}

.nav_second > li > a:after {
  position: absolute;
  top: 0;
  left: 15px;
  width: 200px;
  height: 1px;
  background: #fff;
  content: "";
}

.nav_second > li > a:hover {
  color: #0c68ab;
  background: #fff;
}

.nav_second > li > a:hover:after {
  display: none;
}

@media (min-width: 959px) and (max-width: 1144px) {
  .nav_second {
    right: 0;
  }
}

@media (min-width: 600px) and (max-width: 959px) {
  .nav_second {
    right: 0;
  }
}

@media (max-width: 599px) {
  .nav {
    display: none;
  }
}

/*////////////////////////////
.footer
////////////////////////////*/
.footer {
  color: #ffffff;
  background: #535353;
}

.footer_common {
  background: #fff;
}

.footer_pc {
  display: block;
}

.footer_sp {
  display: none;
}

.footer_upper {
  display: flex;
  justify-content: space-between;
  width: 1000px;
  margin: 40px auto 10px;
}

.footer_left {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 255px;
  padding: 30px 70px 0 0;
}

.footer_logo {
  width: 224px;
  margin-bottom: 27px;
  text-align: center;
}

.footer_sns {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 149px;
  margin: 0 auto 25px;
  list-style: none;
}

.footer_freq {
  font-size: 1.2rem;
  line-height: 1.7;
}

.footer_freqBr {
  display: none;
}

.footer_copyright {
  font-size: 1rem;
  text-align: right;
}

.footer_copyrightSP {
  display: none;
}

.footer_bottom {
  display: flex;
  justify-content: space-between;
  padding: 27px 15px 32px;
  border-top: 1px solid #858585;
}

.footer_other {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1000px;
  margin: 0 auto;
  list-style: none;
}

.footer_other > li {
  margin-right: 40px;
}

.footer_other > li:last-child {
  margin-right: 0;
}

.footer_other > li > a {
  color: #ffffff;
}

.footer_facility {
  width: 255px;
}

.footer_corporate {
  width: 440px;
}

@media (min-width: 600px) and (max-width: 959px) {
  .footer_pc {
    display: block;
  }
  .footer_sp {
    display: none;
  }
  .footer_upper {
    justify-content: center;
    width: auto;
    margin: 0 auto 10px;
    padding-top: 40px;
  }
  .footer_logo {
    width: 70%;
    margin: 0 auto 27px;
  }
  .footer_freqBr {
    display: block;
  }
  .footer_facility {
    width: auto;
    margin-right: 30px;
  }
  .footer_corporate {
    position: relative;
    width: auto;
    max-width: 500px;
  }
  .footer_copyright {
    position: absolute;
    bottom: 10px;
    right: 0;
    width: 100vw;
    padding-right: 15px;
  }
  .footer_copyrightSP {
    display: none;
  }
  .footer_bottom {
    padding: 30px 5px 15px;
  }
  .footer_other {
    flex-flow: wrap;
  }
  .footer_other > li {
    margin: 0 10px 15px;
    font-size: 1.2rem;
  }
}

@media (max-width: 599px) {
  .footer {
    color: #666666;
    background: #ffffff;
  }
  .footer_pc {
    display: none;
  }
  .footer_sp {
    display: block;
  }
  .footer_common {
    margin-top: 0;
  }
  .footer_btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 45px;
    padding: 0 15px;
    background: #dfdfdf;
    border-bottom: 1px solid #8f8f8f;
    user-select: none;
    box-sizing: border-box;
  }
  .footer_btn > img {
    width: 10px;
  }
  .footer_open {
    overflow: hidden;
    transition: all 0.2s;
  }
  .footer_list {
    display: none;
  }
  .footer_list.is-open {
    display: block;
  }
  .footer_list > li {
    height: 45px;
    color: #666666;
    background: #ffffff;
    border-bottom: 1px solid #8f8f8f;
    box-sizing: border-box;
  }
  .footer_list > li > a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 45px;
    padding: 0 15px;
    color: #666666;
  }
  .footer_list > li > a > img {
    width: 10px;
  }
  .footer_other {
    flex-flow: column;
    padding: 7% 0;
  }
  .footer_logo {
    width: 43%;
    min-width: 161px;
    max-width: 250px;
    margin: 0 auto 7%;
  }
  .footer_sns {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
  }
  .footer_sns > li {
    margin: 0 3%;
    width: 25px;
  }
  .footer_bottom {
    display: block;
    width: 100%;
    margin: 10px auto 0;
    padding: 10px;
    border-top: none;
    box-sizing: border-box;
  }
  .footer_otherlink {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    list-style: none;
    line-height: 2;
  }
  .footer_otherlink > li {
    margin: 0 10px;
  }
  .footer_otherlink > li > a {
    color: #0c68ab;
  }
  .footer_copyright {
    margin: 20px auto 0;
    text-align: center;
  }
  .footer_copyrightSP {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 58px;
    background: #272727;
    border-top: 1px solid #d2d2d2;
    color: #ffffff;
    font-size: 0.8rem;
    text-align: center;
  }
  .footer_copyrightSP > img {
    width: calc(100% - 120px);
    max-width: 350px;
    height: auto;
  }
}

.box_head {
  margin-bottom: 23px;
  font-size: 1.3rem;
  font-weight: bold;
}

.box_list {
  margin-bottom: 40px;
  list-style: none;
}

.box_list > li {
  position: relative;
  line-height: 1.7;
}

.box_list > li:before {
  position: absolute;
  top: 12px;
  left: -15px;
  width: 5px;
  height: 1px;
  background: #00a7e9;
  content: "";
}

.box_list > li > a {
  color: #ffffff;
  font-size: 1.2rem;
}

.box_inner {
  display: flex;
  justify-content: space-between;
  margin-bottom: 47px;
}

.box_inner .box_list:first-child {
  width: 46%;
}

@media (min-width: 600px) and (max-width: 959px) {
  .box_inner {
    flex-flow: column;
    margin: 0 15px 35px 0;
  }
  .box_head {
    line-height: 1.5;
  }
  .box_list {
    margin-bottom: 0;
  }
  .box_list-left {
    margin-bottom: 30px;
  }
}

/*////////////////////////////
.pagetop
////////////////////////////*/
@media (min-width: 1280px) {
  .pagetop {
    position: absolute;
    display: block;
    top: -92px;
    right: 27px;
    width: 65px;
    height: 65px;
    background: url(../../img/pagetop.png) no-repeat 0 top;
    background-size: 65px 65px;
    transition: all 0s ease;
    z-index: 4;
  }
  .pagetop:hover {
    top: -97px;
    transition: all 0.5s ease;
  }
  .pagetop.is-open {
    position: fixed;
    top: inherit;
    bottom: 41px;
  }
  .pagetop.is-open:hover {
    bottom: 32px;
  }
}

@media (min-width: 600px) and (max-width: 959px) {
  .pagetop {
    position: absolute;
    display: block;
    top: -92px;
    right: 27px;
    width: 65px;
    height: 65px;
    background: url(../../img/pagetop.png) no-repeat 0 top;
    background-size: 65px 65px;
    transition: all 0s ease;
    z-index: 4;
  }
  .pagetop.is-open {
    position: fixed;
    top: inherit;
    bottom: 27px;
  }
}

@media (max-width: 599px) {
  .pagetop {
    position: absolute;
    display: block;
    top: -55px;
    right: 8px;
    width: 45px;
    height: 45px;
    background: url(../../img/pagetop.png) no-repeat 0 top;
    background-size: 45px 45px;
    z-index: 4;
  }
  .pagetop.is-open {
    position: fixed;
    top: inherit;
    bottom: 6px;
  }
}

/*////////////////////////////
UTILITY
////////////////////////////*/
/* 共通フッター用 もしくはブレイクポイントごとの表示指定 */
.pc {
  display: block;
}

.sp {
  display: none;
}

@media (min-width: 600px) and (max-width: 959px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

@media (max-width: 599px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
